//
//  Localizable.strings
//  Licensing
//
//  Created by Charlie Monroe on 2/9/19.
//  Copyright © 2019 Charlie Monroe Software. All rights reserved.
//

"Would you like to sign up for an occasional email about major announcements? We only send one or two of these per year. You can opt-out at any time." = "آیا مایلید در خبرنامه الکترونیکی ما که شامل رویدادهای بزرگ است عضو شوید؟ ما فقط سالانه یک یا دو بار خبر ارسال خواهیم کرد. هر موقع خواستید میتوانید از خبرنامه خارج شوید.";

// License deactivation.
"Do you really want to deactivate your license?" = "آیا واقعا میخواهید مجوز دسترسی خود را غیر فعال کنید؟";
"By deactivating your license, %@ will enter trial mode. Changes will be noticeable on %@'s relaunch." = "شما با غیرفعال کردن مجوز خود, %@ وارد حالت آزمایشی میشوید تغییرات ایجاد شده در%@' به شما اعلان خواهد شد. ";
"Cancel" = "لغو کردن";
"Deactivate" = "غیر فعال کردن";
"Deactivated" = "غیرفعال شده";

"Failed to deactivate your license." = "غیرفعال سازی مجوز دسترسی با شکست مواجه شد.";
"Please, try again later." = "لطفا بعدا تلاش کنید.";

// General UI.
"Not activated" = "فعال نشده";
"Enter License Code" = "مجوز دسترسی را وارد کنید.";
"Buy Now" = "همین حالا خرید کنید";
"Continue Trial" = "ادامه دادن به حالت آزمایشی";
"Get Support" = "دریافت پشتیبانی";
"Lost License Code?" = "کد دسترسی را گم کرده اید؟";
"Email" = "ایمیل";
"License Code" = "کد دسترسی";

"Activate License" = "مجوز فعال سازی";
"An error occurred while activating the product." = "زمان فعال سازی محصول خطایی رخ داده است.";
"The activation failed with code %i. Please, make sure that the license code is entered correctly and try again." = "فعال سازی با کد %i با شکست مواجه شد. لطفا از دستی کد دسترسی وارد شده اطمینان حاصل کرده و دوباره تلاش کنید.";

"Activated" = "فعال شده";
"Quit" = "خروج";
"Trial is over" = "مدت آزمایشی تمام شده است.";

"1 day" = "۱ روز";
"%i days" = "%i روز";
"%@ left" = "%@ باقی مانده";

"Purchase %@" = "خرید %@";
"Thank you for trying out %@!" = "با تشکر از تلاش‌تان %@!";

"You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it." = "You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it.";
"Thank you for registering!" = "با تشکر از ثبت نام کردنتان!";
"The trial has expired. You need to purchase a copy or enter a valid license code in order to continue using %@." = "مدت آزمایش برنامه منقضی شده است. شما برای ادامه استفاده باید یک کپی یا یک مجوز معتبر وارد کنید.%@.";
